-- Remove deprecated tables
DROP TABLE IF EXISTS `scout_abonnement`;
DROP TABLE IF EXISTS `scout_commentaires`;
DROP TABLE IF EXISTS `scout_droit_groupe`;
DROP TABLE IF EXISTS `scout_evenements`;
DROP TABLE IF EXISTS `scout_patrouilles`;
DROP TABLE IF EXISTS `scout_type_patrouille`;
DROP TABLE IF EXISTS `scout_groupes`;
DROP TABLE IF EXISTS `pages`;
DROP TABLE IF EXISTS `aide`;
DROP TABLE IF EXISTS `chat`;
DROP TABLE IF EXISTS `chatprive`;
DROP TABLE IF EXISTS `comunic_mails_queue`;
DROP TABLE IF EXISTS `contact`;
DROP TABLE IF EXISTS `forum_reponse`;
DROP TABLE IF EXISTS `forum_sujet`;
DROP TABLE IF EXISTS `groupe_personnes`;
DROP TABLE IF EXISTS `log_admin`;
DROP TABLE IF EXISTS `messagerie`;
DROP TABLE IF EXISTS `minifyURL`;
DROP TABLE IF EXISTS `multi_login`;
DROP TABLE IF EXISTS `notification`;
DROP TABLE IF EXISTS `sujet_contact`;

-- Sanitize user table
ALTER TABLE utilisateurs DROP COLUMN allow_piwik;
ALTER TABLE utilisateurs DROP COLUMN allow_multilogin;
ALTER TABLE utilisateurs DROP COLUMN view_private_chat;
ALTER TABLE utilisateurs DROP COLUMN acces_ecolev2;
ALTER TABLE utilisateurs DROP COLUMN color_menu;
ALTER TABLE utilisateurs DROP COLUMN volet_amis_ouvert;
ALTER TABLE utilisateurs DROP COLUMN bloque_son_notification;
ALTER TABLE utilisateurs DROP COLUMN bloquenotification;
ALTER TABLE utilisateurs DROP COLUMN old_menu;
ALTER TABLE utilisateurs DROP COLUMN mode_pages;
ALTER TABLE utilisateurs DROP COLUMN height_private_chat;
ALTER TABLE utilisateurs DROP COLUMN nettoyage_automatique_notifications;
ALTER TABLE utilisateurs DROP COLUMN heure_nettoyage_automatique_notifications;
ALTER TABLE utilisateurs DROP COLUMN jour_nettoyage_automatique_notifications;
ALTER TABLE utilisateurs DROP COLUMN mois_nettoyage_automatique_notifications;
ALTER TABLE utilisateurs DROP COLUMN new_password;
ALTER TABLE utilisateurs DROP COLUMN flux_rss;
ALTER TABLE utilisateurs DROP COLUMN vu_message_info_fil;
ALTER TABLE utilisateurs DROP COLUMN affiche_chat;